## pearlinstall 7.7.9.1

=== debian/changelog ===
pearlinstall (7.7.9.1) rapturo; urgency=medium

  * Changed default available and installed icons

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 15 Jun 2017 13:57:21 +0100

pearlinstall (7.7.9) rapturo; urgency=medium

  * Add exception handling around the loading of app icons

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 15 Jun 2017 13:51:21 +0100

pearlinstall (7.7.8) sonya; urgency=medium

  * Add exception handling around the loading of app icons

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 13 Jun 2017 13:51:21 +0100

pearlinstall (7.7.7) sonya; urgency=medium

  * l10n: Generate desktop files

 -- Clement Lefebvre <root@pearllinux.com>  Sun, 07 May 2017 12:04:08 +0100

pearlinstall (7.7.6) sonya; urgency=medium

  [ theel0ja ]
  * Remove hardcoding of featured icon

  [ JosephMcc ]
  * Install an icon for the hicolor icon theme (#125)

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 01 May 2017 18:24:49 +0100

pearlinstall (7.7.5) sarah; urgency=medium

  * Error handling: Remove dpkg from list of checked processes
  * Error handling: Show actual error and stack trace
  * Force LC_NUMERIC=C in the environment

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 17 Nov 2016 17:26:46 +0000

pearlinstall (7.7.4) sarah; urgency=medium

  * Show a custom featured list in KDE

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 02 Sep 2016 16:28:22 +0100

pearlinstall (7.7.3) sarah; urgency=medium

  * Don't draw a yellow background in search entry

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 22 Jun 2016 14:42:20 +0100

pearlinstall (7.7.2) sarah; urgency=medium

  * Edited list of emulators

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 16 Jun 2016 17:43:02 +0100

pearlinstall (7.7.1) sarah; urgency=medium

  * Featured apps: Switch virtualbox with virtualbox-qt

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 15 Jun 2016 10:56:00 +0100

pearlinstall (7.7.0) sarah; urgency=medium

  * Added codecs to featured list

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 19 May 2016 17:06:09 +0100

pearlinstall (7.6.9) sarah; urgency=medium

  * Ignore :arch suffix in package name when looking for icons
  * Export: Don't ignore arch packages which aren't represented without an arch
  * Simplify names and listings
  * Fixed reviewing apps
  * Reviewed list of featured apps

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 19 May 2016 15:48:03 +0100

pearlinstall (7.6.8) sarah; urgency=medium

  * Fixed mintsources icon in the menu

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 13 May 2016 12:18:02 +0100

pearlinstall (7.6.7) sarah; urgency=medium

  [ Daniel Alley ]
  * PEP8 autoformatting
  * Moved non-executable files into usr/share, changed directories to lowercase
  * Changed case of program name in the about dialog

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 10 May 2016 17:41:40 +0100

pearlinstall (7.6.6) sarah; urgency=medium

  [ Daniel Alley ]
  * Replaced dependency on static python-configobj in pearl-common for the upstream version
  * Replaced 'from user import home' with os.path.expanduser('~')

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 10 May 2016 17:38:05 +0100

pearlinstall (7.6.5) sarah; urgency=medium

  * Updated generated files and pot file

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 22 Apr 2016 12:34:38 +0100

pearlinstall (7.6.4) sarah; urgency=medium

  [ Corbin Auriti ]
  * Tweaked the Featured List

  [ Clement Lefebvre ]
  * Removed GTK frontend and support for .mint files (obsolete)
  * Removed obsolete files
  * Removed unused files
  * Shebangs
  * Removed more obsolete files
  * Removed icon.svg

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 21 Jan 2016 16:39:37 +0000

pearlinstall (7.6.3) rosa; urgency=medium

  [ djcj ]
  * fix icon-size-and-directory-name-mismatch

  [ monsta ]
  * Fix frontend.py
  * Fix mintInstall.py
  * Fix pearlinstall.py
  * Fix remove.py

  [ Corbin ]
  * Add some missing drawing apps
  * Add gcolor2

  [ Gwendal Le Bihan ]
  * Improve initial loading time

  [ Clement Lefebvre ]
  * [darealshinji] Update Debian files, remove Python bytecode
  * Updated desktop files

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 06 Nov 2015 16:28:25 +0000

pearlinstall (7.6.2) rafaela; urgency=medium

  * Updated desktop files (removed duplicated categories in KDE, added to settings in Xfce)

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 09 Jul 2015 12:11:28 +0200

pearlinstall (7.6.1) rafaela; urgency=medium

  * Removed duplicated categories in KDE menus

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 09 Jul 2015 12:01:54 +0200

pearlinstall (7.6.0) rebecca; urgency=medium

  * Disable homepage browsing for now (as root, can result in security/stability issues)

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 03 Nov 2014 17:41:33 +0100

pearlinstall (7.5.9) rebecca; urgency=medium

  * Fixed l10n
  * Improved impact on packages section, added a modal warning dialog when packages are being removed

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 03 Nov 2014 17:26:02 +0100

pearlinstall (7.5.8) rebecca; urgency=medium

  * Fix for checkmark icon rendering glitches
  * Added audacity to sound and video category

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 30 Sep 2014 13:12:13 +0200

pearlinstall (7.5.7) qiana; urgency=medium

  * Don't break when a package's dependencies are broken
  * Don't allow the installation of broken packages
  * Don't erase the search entry field when searching within a category
  * Changed "search while typing" default value to False (less comfortable but more reliable)

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 17 Jun 2014 16:46:17 +0100

pearlinstall (7.5.6) qiana; urgency=medium

  * Don't allow user to install packages which are known to be broken or which do not install properly in pearlinstall

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 21 May 2014 17:41:13 +0100

pearlinstall (7.5.5) qiana; urgency=medium


