=== debian/control ===
Source: pearlinstall
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearlinstall
Architecture: all
Depends: python (>= 2.4), python (<< 3),
         python-gtk2,
         python-glade2,
         python-webkit,
         python-imaging,
         python-sexy,
         python-configobj,
         python-beautifulsoup,
         pearl-common,
         ttf-freefont,
         libgtk2-perl
Recommends: pearlinstall-icons
Description: Software Manager
 A software manager to easily install new applications.
