=== debian/rules ===
#!/usr/bin/make -f

%:

	dh ${@}

override_dh_install:
	dh_install
	wget http://community.linuxmint.com/data/reviews.list -O $(CURDIR)/debian/pearlinstall/usr/share/pearllinux/pearlinstall/reviews.list

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9
