## pearlinstall 7.9

=== debian/changelog ===
pearlinstall (7.9) rolltide; urgency=medium

  * Removed libgtk2-perl dep

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 07 Apr 2018 01:57:21 +0100
