=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
          python-beautifulsoup,
          pearl-common,
          ttf-freefont,
-         libgtk2-perl
 Recommends: pearlinstall-icons
 Description: Software Manager
  A software manager to easily install new applications.
