## pearlinstall 7.9.5

=== debian/changelog ===
pearlinstall (7.9.5) rolltide; urgency=medium

  * reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 04 Oct 2018 02:38:13 -0500

pearlinstall (7.9.4) rolltide; urgency=medium

  * Misc branding

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 12 May 2018 13:23:11 +0100
