## pearlinstall 7.9.6

=== debian/changelog ===
pearlinstall (7.9.6) rolltide; urgency=medium

   * New Upstream

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 13 Nov 2019 13:24:02 +0100
