## pearlinstall 8.1

=== debian/changelog ===
pearlinstall (8.1) qanon; urgency=medium

  * Initial rebuild for q

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 22 Nov 2018 12:11:25 +0200
