=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pearlinstall
 Section: admin
 Priority: optional
-Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
+Maintainer: Pearl Linux <root@pearllinux.com>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.5
