## pearlinstall 9.0

=== debian/changelog ===
pearlinstall (9.0) qanon+; urgency=medium

  * Initial Pearl 9 Qanon+ build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 24 Feb 2020 11:23:10 +0000
