## pearlinstall 9.2

=== debian/changelog ===
pearlinstall (9.2) qanon+; urgency=medium

    * Initial build for Pearl 9 Qanon+

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 28 Feb 2020 05:31:40 +0000
