=== debian/control ===
Source: pearlinstall
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearlinstall
Architecture: all
Depends: python3 (>= 3.4),
         python3-apt,
         python3-aptdaemon,
         python3-aptdaemon.gtk3widgets,
         python3-bs4,
         python3-configobj,
         python3-setproctitle,
         gir1.2-appstream-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-xapp-1.0,
         libgtk2-perl,
         pearl-common (>= 2),
         app-install-data
Recommends: gir1.2-flatpak-1.0, flatpak, xdg-desktop-portal-gtk
Description: Software Manager
 A software manager to easily install new applications.
