## pearlinstall 9.7

=== debian/changelog ===
pearlinstall (9.7) cade; urgency=medium

  * Depend on libgtk3-perl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 12 Jan 2022 18:37:48 +0000
