=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 Package: pearlinstall
 Architecture: all
+Pre-Depends: ca-certificates (>= 20210101)
 Depends: python3 (>= 3.4),
          python3-apt,
          python3-aptdaemon,
@@ -19,7 +20,7 @@
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-xapp-1.0,
-         libgtk2-perl,
+         libgtk3-perl,
          pearl-common (>= 2),
          app-install-data
 Recommends: gir1.2-flatpak-1.0, flatpak, xdg-desktop-portal-gtk
