## pearlinstall 12.3

=== debian/changelog ===
pearlinstall (12.3) scootski; urgency=medium

  * Reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 02 Sep 2024 00:23:28 -0500

pearlinstall (8.3.3) wilma; urgency=medium

  * Initial build from Linux Mint mintinstall vers 8.3.3

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 01 Sep 2024 13:49:11 +0100
