=== debian/control ===
--- 
+++ 
@@ -9,19 +9,18 @@
 Architecture: all
 Pre-Depends: ca-certificates (>= 20210101)
 Depends: python3 (>= 3.4),
-         python3-apt,
-         python3-aptdaemon,
-         python3-aptdaemon.gtk3widgets,
          python3-bs4,
-         python3-configobj,
+         python3-gi-cairo,
+         python3-lxml,
          python3-setproctitle,
+         python3-xapp,
          gir1.2-appstream-1.0,
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-xapp-1.0,
          libgtk3-perl,
-         pearl-common (>= 2),
+         pearl-common (>= 2.2.4),
          app-install-data
 Recommends: gir1.2-flatpak-1.0, flatpak, xdg-desktop-portal-gtk
 Description: Software Manager
